@media screen and (min-width:0px) and (max-width:1000px) {

h1 {
	line-height: normal;
}

h2 {
	line-height: normal;
}


h3 {
	line-height: normal;
}

	.logo {
		margin:0 auto;
		max-width: 150px;
	}
	
	.logosub {
	margin: 0 auto;
	max-width:50px;
	display: block;
	}
	
	#topbar {
	padding: .1em;
	}
	
	#topbarholder-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#topbarholder-right {
		font-size: .8em;
		float: none;
		width: 100%;
		text-align: center;
	}
	
	
	#content {
	margin: 0 auto;
	width: auto;
	font-size: .9em;
	width: 95%;
	}
	
	#content h2 {
		font-size: 1.4em;
	}
	
	#product {
	width: 90%;
	margin: 0 auto;
	margin: .5em;
}

	#product img {
	width: 90%;
}

#companyinfo {
	width: 100%;
}

#companyinfocontent {
	width: 90%;
}




#spearinfo {
	width: 100%;
}

#spearinfocontent-left {
	width: 100%;
	float: none;
	text-align: center;

}

#spearinfocontent-right {
	width: 100%;
	float: none;
	text-align: center;
	padding-left: 0;
}


#twocolumn {
	clear: both;
	overflow: auto;
}

#leftcolumn {
	float: none;
	width: 100%;
	padding:1em;
	text-align: center;
}

#rightcolumn {
	float: none;
	width: 100%;
	padding: 1em;
	text-align: center;
}

#standard {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: .8em;
}



	.btn {
		margin-bottom: .5em;
	}
	
	.imgscale {
		max-width:100%;
		height:auto;
		width:auto\9;
	}
	
	
	.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#footer {
	width:90%;
	margin:0 auto;
	height:200px;
}

.sportsman {
	float: none;
	margin: 0 auto;
	padding-bottom: 1em;
}

.dontshowmobile {
	display: none;
}		


#maxhealth-header {
	width:auto;
	height:auto;
	margin-bottom:0;
	margin-top:0;
	text-align: center;
	background-image: url('images/greengradient.jpg');
	background-size: cover;
}

#maxhealth-headerholder {
	text-align:center;
	max-width:1200px;
	margin:0 auto;
	height:auto;
	color:#333;
	padding-top:1em;
	padding-bottom:0em;
	font-size: 1.3em;
}

#maxhealth-headerholder h1 {
	padding-top: 0;
	margin-top: 0;
}

#maxhealthfull {
	background-color: green;
	width: 100%;
	overflow: hidden;
	text-align: left;
	padding: 1em;
	font-size: .9em;
}

#maxgreen {
	background-color: #21ad2a;
	height: auto;
	overflow: hidden;
	text-align: center;
	color:#fff;
	width: 100%;
	padding: 1em;
	border-radius: 15px;
}

.maxblock {
	width: 90%;
	text-align: center;
	background-color:#a2f57d;
	color:#333;
	padding: .5em;
	margin: 1em;
	display: inline-block;
	border-radius: 10px;
	vertical-align: top;
}

.small {
	width: 90%;
}

.brand {
	font-size: 2.5em;
}
		
}